Bug 781180 - (SOA-3682) Remove outdated activemq jars from source
Remove outdated activemq jars from source
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.2.0 GA
Unspecified Unspecified
high Severity high
: ER1
: 5.3.0 GA
Assigned To: Len DiMaggio
http://jira.jboss.org/jira/browse/SOA...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-03 13:28 EST by Kevin Conner
Modified: 2012-06-12 20:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The ESB source contained activemq jars that had become outdated and are no longer supported. These jars have now been removed. As a result, the activemq Java Message Service provider is no longer available for use.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-03 15:29:41 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-3682 None Closed Remove outdated activemq jars from source 2012-07-02 14:37:02 EDT

  None (edit)
Description Kevin Conner 2012-01-03 13:28:28 EST
project_key: SOA

The ESB source includes activemq jars which are neither required nor supported by the platform.
Comment 1 Kevin Conner 2012-01-03 13:28:50 EST
Link: Added: This issue is a dependency of JBESB-3726
Comment 2 tcunning 2012-01-03 15:29:41 EST
Removed in JBESB_4_10_CP branch :

tcunning@localhost:product]$ svn commit lib/ext/jms/
Deleting       lib/ext/jms/activemq

Committed revision 37828.
tcunning@localhost:product]$
Comment 3 Len DiMaggio 2012-04-18 10:26:27 EDT
Reported fixed in 5.3.0.ER1 - QE will verify.
Comment 4 Jiri Pechanec 2012-06-05 07:04:58 EDT
Verified in http://anonsvn.jboss.org/repos/labs?labs/jbossesb/branches/JBESB_4_11_CP - ER3
Comment 5 David Le Sage 2012-06-06 01:19:05 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The ESB source contained activemq jars that had become outdated and are no longer supported. These jars have now been removed. As a result, the activemq Java Message Service provider is no longer available for use.

Note You need to log in before you can comment on or make changes to this bug.